{
    name: "Klinklanite",
    spritenum: -597,
    megaStone: {
        "Klinklang": "Klinklang-Mega"
    },
    itemUser: ["Klinklang"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -691,
    gen: 6
}